{
	"@metadata": {
		"authors": [
			"HalanTul"
		]
	},
	"wikimini-action-addsection": "Тиэмэ эбии",
	"wikimini-action-delete": "Сот",
	"wikimini-action-move": "Аатын уларыт",
	"wikimini-action-protect": "Уларыйбат гын",
	"wikimini-action-undelete": "Төннөр",
	"wikimini-action-unprotect": "Көмүскэлин уларыт",
	"wikimini-view-create": "Ай",
	"wikimini-view-edit": "Уларыт",
	"wikimini-view-history": "Устуоруйатын көрүү",
	"wikimini-view-view": "Ааҕыы",
	"wikimini-view-viewsource": "Бэлиэлэрин көрүү",
	"wikimini-more-actions": "Эбии"
}
